PKG-AUTOREMOVE(1)

NAME
pkg autoremove - removes orphan packages

SYNOPSIS
pkg autoremove [-y]

DESCRIPTION
pkg autoremove is used for removing orphan packages, which were installed during a dependencies resolving and are no longer needed.

OPTIONS
The following options are supported by pkg autoremove:

-y  Assume yes when asked for confirmation before package autoremoval.

ENVIRONMENT
The following environment variables affect the execution of pkg autoremove. See pkg.conf(5) for further description.

ASSUME_ALWAYS_YES

HANDLE_RC_SCRIPTS

PKG_DBDIR

FILES
See pkg.conf(5).

SEE ALSO
pkg(1), pkg-add(1), pkg-create(1), pkg-search(1), pkg-backup(1), pkg-install(1), pkg-delete(1), pkg-info(1), pkg-register(1), pkg-repo(1), pkg-update(1), pkg-upgrade(1), pkg-version(1), pkg-which(1), pkg.conf(5)